?package(gtablix): needs="X11" section="Apps/Technical"\
  hints="Timetabling"\
  title="G-Tablix" command="/usr/bin/gtablix"\
  icon="/usr/share/pixmaps/gtablix.xpm"\
  longtitle="GUI to Tablix timetabling"
